<?php

  $i="localhost"; 
  $user="webserve";    
  $senha="wo6b29tg56qe1";      
  $base="webserve_dbprincipal"; 

  



$conecta=mysql_connect($i,$user,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

?>
























